<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MainViewController" customModule="Quantrics_Test" customModuleProvider="target">
            <connections>
                <outlet property="stationsTable" destination="bq3-ga-GVm" id="Cr2-3T-n94"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Finch Station" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FaD-Fa-JaM">
                    <rect key="frame" x="149" y="75" width="116" height="26"/>
                    <fontDescription key="fontDescription" name="MarkerFelt-Wide" family="Marker Felt" pointSize="20"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="bq3-ga-GVm">
                    <rect key="frame" x="0.0" y="131" width="414" height="738"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="OFB-gk-AbM"/>
                        <outlet property="delegate" destination="-1" id="xJe-bV-uh8"/>
                    </connections>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="bq3-ga-GVm" firstAttribute="top" secondItem="FaD-Fa-JaM" secondAttribute="bottom" constant="30" id="7LX-Bw-wHI"/>
                <constraint firstItem="FaD-Fa-JaM" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="31" id="CpN-tx-hy4"/>
                <constraint firstItem="bq3-ga-GVm" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" constant="7" id="UoA-qY-IEO"/>
                <constraint firstItem="FaD-Fa-JaM" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="XJH-lR-WbF"/>
                <constraint firstItem="bq3-ga-GVm" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Yny-Wn-ehI"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="bq3-ga-GVm" secondAttribute="trailing" id="hOK-JV-FeM"/>
            </constraints>
            <point key="canvasLocation" x="128.98550724637681" y="61.607142857142854"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
